import React from 'react'
import CodeMirrorInput from './index'

export const BasicCodeMirrorInput = () => (
  <div style={{ width: '100%', border: '5px solid #e8e8e8' }}>
    &lt;CodeMirrorInput
      value={`def foo():
  do_some_stuff()
  here
  return None

class Bar:
  __init__(self):
    if True:
      print("True")
    else:
      print("False")

  this_code_makes_no_sense():
    pass

# A comment`}
    /&gt;
  </div>
)
